@charset "utf-8";

a:focus {
	outline: none;
	cursor:pointer;
}
#panel {
	background: #0038A6;/**/
	height: auto;
	*height: 160px;
	display: none;
	position: absolute;
	top:-1px;
	left:505px;
	right:0;/**/
	*left:568px;
	*clear:left;
	z-index:10000;
	width:350px;
	color:#FFFFFF;
	text-align:center;
	padding:0;
	margin: 0 auto;/**/
	border:1px solid #0038A6;
			filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}

#panel ul li {
list-style:none;
list-style-image:none;

}
/*.slide {
	width:998px;
	margin: 0 auto;
	padding: 0px;
	border-top: solid 2px #0038A6;
	background: url(../images/btn-slide.gif) no-repeat 98% 0px;
}
.btn-slide {
	background: url(../images/white-arrow.gif) no-repeat 10px -58px;
	text-align: right;
	width: 75px;
	height: 19px;
	padding: -3px 10px 0 0px;
	margin: 0 0 0 90%;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
}*/
.active {
	background-position: 10px 3px;
	
}
#content2 {
	list-style: none;
	list-style-type: none;
	/*width:400px;*/
	margin:0 auto;
	font-weight:bold;
}
/*html > body #content2 {
	background: #0038A6;
	list-style: none;
	list-style-type: none;
	left:500px;
	width:300px;
	position:relative;
}*/
#content2 ul li a, #content2 ul li a:visited {
	display:block;
	padding:0px;
	background: none;
	border:0px solid #ccc;
	margin:0 auto;
	color:#FFF;
	width:300px;
	text-align:left;
font-size: 11px;
}
#content2 ul li a:hover {
	color:#ffa200;

}/**/
#login {
	position: relative;
	top: 5px;
	*top: 0px;/**/
	left:917px;
	width:37px;
	*width:40px;
	height:15px;
	background-color:#a5acb0;
	color: #ffffff;
	font-size: 10px;
	text-transform: uppercase;
	cursor:pointer;
	font-weight:bold;
	text-decoration: none;
	}

#login a:link, #login a:visited {
	padding:0px 5px 0px 5px;
	background-color:#a5acb0;
	text-decoration: none;
	color: #ffffff;
	cursor:pointer;
	display:block;
  width:100%;
  height:100%;
	}
   
#login a:hover {
	background-color:#0038A6!important;
	text-decoration: none;
	color: #ffffff;
	cursor:pointer;
	display:block;
  width:100%;
  height:100%;
	}
#login a:active {
	background-color:#a5acb0;
	text-decoration: none;
	color: #ffffff;
	cursor:pointer;
	display:block;
  width:100%;
  height:100%;
	}	

#logout {
	color:#FFFFFF;
	width:50px;
	float:right;
	border:#FFFFFF 1px solid;
	padding:2px 2px 2px 2px;
	margin: 3px 3px 3px 3px;
	cursor:pointer;
}
#logout a:link, #logout a:visited {
	color: #ffffff;
	text-decoration: none;
	background-color:#0038A6;
	font-size: 11px;
}

#logout a:hover{
	color: #ffa200;
	text-decoration: underline!important;
}
#logout a:active{
	color: #ffffff;

}
.dialogclass {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0038a8;
}